Bug 1087825 - MarshalledValueContextTest fails on IBM6
Summary: MarshalledValueContextTest fails on IBM6
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: EAP 6.4.0
Assignee: Paul Ferraro
QA Contact: Richard Janík
Russell Dickenson
URL:
Whiteboard: Infinispan testsuite
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-15 11:55 UTC by Richard Janík
Modified: 2016-08-02 11:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-15 08:09:45 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3884 0 Major Closed MarshalledValueContextTest fails on IBM6 2014-12-10 16:00:07 UTC
Red Hat Issue Tracker ISPN-4844 0 Major Closed MarshalledValueContextTest fails on IBM6 (5.2.10) 2016-08-02 11:48:18 UTC

Description Richard Janík 2014-04-15 11:55:27 UTC
Issue from ISPN-3884 is also present in EAP 6.3.0.ER1 with Infinispan 5.2.8.Final-redhat-1.

There are logs in the upstream JIRA.

Comment 2 Michal Vinkler 2014-10-15 08:09:45 UTC
Upstream test stabilization jira exists (https://issues.jboss.org/browse/ISPN-4844).

Comment 3 JBoss JIRA Server 2014-10-15 13:04:06 UTC
William Burns <wburns@redhat.com> updated the status of jira ISPN-3884 to Open

Comment 6 JBoss JIRA Server 2014-12-10 16:00:08 UTC
Vojtech Juranek <vjuranek@redhat.com> updated the status of jira ISPN-3884 to Closed

Comment 7 JBoss JIRA Server 2016-08-02 11:48:18 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-4844 to Closed


Note You need to log in before you can comment on or make changes to this bug.